[upgrade]
	newLaptopKeyboardLayout = True
[update]
[general]
	showWelcomeDialogAtStartup = False
[speech]
	synth = nvSpeechPlayer
	outputDevice = Microsoft Sound Mapper
	[[espeak]]
		voice = en
		variant = max
		rate = 30
		pitch = 40
		inflection = 75
		volume = 100
	[[nvSpeechPlayer]]
		voice = default
		volume = 75
		inflection = 35
		speechPlayer_ca1 = 50
		speechPlayer_ca2 = 50
		speechPlayer_ca3 = 50
		speechPlayer_ca4 = 50
		speechPlayer_ca5 = 50
		speechPlayer_ca6 = 50
		speechPlayer_caN0 = 50
		speechPlayer_caNP = 50
[braille]
	[[noBraille]]
		port = ""
[mouse]
	enableMouseTracking = True
